@font-face {
    font-family: 'PTSansNarrowBold';
    src: url('fonts/pt_sans-narrow-web-bold-webfont.eot');
    src: url('fonts/pt_sans-narrow-web-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt_sans-narrow-web-bold-webfont.woff') format('woff'),
         url('fonts/pt_sans-narrow-web-bold-webfont.ttf') format('truetype'),
         url('fonts/pt_sans-narrow-web-bold-webfont.svg#PTSansNarrowBold') format('svg');
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: Arial, Helvetica, sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }
::-moz-selection { background: #3399ff; color: #fff; text-shadow: none; }
::selection { background: #3399ff; color: #fff; text-shadow: none; }
a { color: #5692CC; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: Arial, Helvetica, sans-serif; font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }
@media only screen and (min-width: 35em) {
}
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/**
 * Primary styles
 */
html {
    background: none;
    background-repeat: repeat-x;
    font-size: 12px;
}

html[lang=en] {
    background-image: url('../images/bgh.gif');
    background-color: #CFE5F6;
}

a,
a:focus,
a:hover,
a:visited {
    color: #5692CC;
    text-decoration: none;
}

html body {
    background: none;
}

html[lang=en] body {
    background-image: url('../images/bg.jpg');
    background-repeat: no-repeat;
    background-position: center 29px;
}

#outer {
    width: 100%;
    background-image: url('../images/shadow.png');
    background-repeat: no-repeat;
    background-position: center 164px;
}

#main {
    width: 980px;
    margin: 0 auto;
}

#global-outer {
    height: 28px;
    background-image: url('../images/global-bg.png');
    background-repeat: repeat-x;
}

#footer-bottom,
#global {
    height: 28px;
    line-height: 24px;
    position: relative;
    width: 980px;
    margin: 0 auto;
    background-image: url('../images/global.png');
    background-position: left;
    background-repeat: no-repeat;
}

#footer-bottom {
    background-image: url('../images/global-bg.png');
    background-repeat: repeat-x;
}

#footer-bottom img,
#global img {
    position: relative;
    top: 1px;
}

#footer-bottom a,
#global a {
    font-size: 11px;
    color: #BBD8EE;
    text-decoration: none;
    padding: 0px 3px;
}

#footer-bottom a.first,
#global a.first {
    padding-left: 17px;
}

#footer-bottom a:hover,
#global a:hover {
    color: #FFF;
}

#global #languages {
    position: absolute;
    height: 28px;
    right: 12px;
    top: 0px;
}

#global #languages a {
    padding: 0;
    display: block;
    float: left;
    text-align: center;
    height: 20px;
    width: 60px;
    line-height: 20px;
    background-image: url('../images/global-spacer.jpg');
    background-repeat: no-repeat;
    background-position: 57px 6px;
    margin-top: 4px;
}

#global #languages a.last {
    background: none;
}

#global #languages img {
    position: relative;
    left: -6px;
    top: -1px;
}

#global #languages a.active {
    background-image: url('../images/lang-active-bg.png');
    background-repeat: no-repeat;
    background-position: 0px;
    width: 54px;
}

#global #languages a.active img {
    top: -2px;
}

#global #languages a.active,
#global #languages a:hover {
    color: #FFF;
}

header {
    height: 61px;
    width: 980px;
    padding-top: 25px;
}

.start header {
    margin-bottom: 25px;
}

#nav-outer {
    height: 61px;
    position: relative;
    background-image: url('../images/nav0-1-outer-bg.png');
    background-repeat: repeat-x;
}

#search {
    position: absolute;
    top: 15px;
    left: 16px;
    background-image: url('../images/search-bg.png');
    background-repeat: no-repeat;
    height: 27px;
    width: 182px;
}

#search input[type=text] {
    font-size: 11px;
    color: #232323;
    border: 0;
    padding: 0;
    background: transparent;
    height: 27px;
    line-height: 27px;
    padding-left: 7px;
}

#search input[type=image] {
    position: absolute;
    top: 3px;
    left: 173px;
}

#nav0-1 {
    position: absolute;
    height: 61px;
    right: 0px;
}

#nav0-1 a {
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    display: block;
    float: left;
    width: 120px;
    text-align: center;
    font-family: 'PTSansNarrowBold';
    color: #5CA1D5;
    font-size: 16px;
    padding: 10px 15px 9px;
    height: 36px;
    border-bottom: 6px #B9D8EC solid;
    background-image: url('../images/nav0-1-bg.png');
    background-position: 0px 0px;
    line-height: 18px;
}

#nav0-1 a.last {
    background: none;
}

#nav0-1 a.active,
#nav0-1 a:hover {
    color: #005CA1;
    border-bottom: 6px  solid #005CA1;
}

#body-outer {
    width: 980px;
    background-image: url('../images/body-bg-repeat.png');
    position: relative;
}

#body {
    width: 980px;
    padding: 25px 0 30px;
    background-image: url('../images/body-bg-bottom.png');
    background-position: bottom;
    background-repeat: repeat-x;
}

.start #body {
    background-image: url('../images/body-bg-start.png');
    background-repeat: repeat-y;
    padding: 0px;
    padding-top: 7px;
}

#body #left {
    float: left;
    width: 190px;
    min-height: 1px;
    margin-right: 20px;
}

#body #left .teaser {
    position: relative;
    font-size: 11px;
}

.start #body #left {
    position: relative;
    top: -31px;
    z-index: 105;
}

#nav0-2 div.last {
    margin-bottom: 17px;
}

#body #left #nav0-2 div {
    background-image: url('../images/nav0-2-bg.png');
    background-repeat: repeat;

    border-bottom: 1px solid #549ACD;
    border-top: 1px solid #A1C8E4;
}

#body #left #nav0-2 div.active,
#body #left #nav0-2 div:hover {
    border-bottom: 0px;
    padding-bottom: 1px;
}

#body #left #nav0-2 div a {
    display: block;
    color: #FFF;
    font-size: 14px;
    text-decoration: none;
    padding: 5px 5px 5px 18px;
}

#body #left #nav0-2 div.first {
    border-top: 0px;
}

#body #left #nav0-2 div.last {
    border-bottom: 0;
    padding-bottom: 0px;
}

#body #left #nav0-3 {
    background-image: url('../images/nav0-2-hover-bg.png');
    padding: 0px 0 10px 0;
}

.teaser-article-item h2 {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

#body #left #nav0-3 a {
    display: block;
    color: #FFF;
    padding-left: 25px;
    font-size: 11px;
    background-image: url('../images/pathfinder-arrow.png');
    background-repeat: no-repeat;
    background-position: 18px 6px;
}

#body #left #nav0-3 a.active,
#body #left #nav0-3 a:hover {
    text-decoration: underline;
}

img.news-hr {
    margin: 9px 0 12px;
}

img.news-more {
    position: relative;
    left: 10px;
}

#body #left #nav0-2 div:hover {
    background-image: url('../images/nav0-2-hover-bg.png');
}

#body #left #nav0-2 div.active {
    background-image: url('../images/nav0-2-hover-bg.png');
}

#body #left #nav0-2 div.active a {
    padding: 5px 30px 5px 18px;
    background-image: url('../images/nav0-2-arrow.png');
    background-repeat: no-repeat;
    background-position: 167px 8px;
}

#body #right {
    float: left;
    width: 770px;
}

.start #aktuell-in-haren {
    display: block;
    position: absolute;
    top: 305px;
    left: 237px;
    font-size: 14px;
    z-index: 100;
}

.start #body #left .start-container {
    padding-left: 18px;
    background-repeat: no-repeat;
    font-size: 11px;
    width: 192px;
}

.start-container h2 {
    margin: 0 0 3px;
    padding: 0;
}

.start-container h2 a {
    font-size: 14px;
    font-weight: bold;
    color: #005CA1;
    text-transform: none;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.start-container img.start-container-more {
    position: relative;
    left: 5px;
}

.start #body #left .start-container.webcam {
    background-image: url('../images/webcam-bg.png');
    padding-top: 36px;
    height: 76px;
}

.start #body #left .start-container.stadtplan {
    background-image: url('../images/stadtplan-bg.png');
    padding-top: 23px;
    height: 89px;
}

.start #body #left .start-container.kalender {
    background-image: url('../images/kalender-bg.png');
    padding-top: 23px;
    height: 89px;
}

.start #body #middle {
    width: 560px;
    float: left;
}

.start #body #right {
    width: 210px;
    text-align: center;
    font-size: 11px;
    position: relative;
}

#themepic {
    width: 753px;
    padding-left: 17px;
    height: 295px;
    position: relative;
    overflow: hidden;
    background-image: url('../images/themepic-bluebg-repeat-x.jpg');
}

#themepic #themepic-outer {
    width: 552px;
    height: 270px;
    overflow: hidden;
    position: relative;
}

.start #themepic {
    height: 335px;
    width: 963px;
}


.start #themepic h1,
.start #themepic h2 {
    text-transform: uppercase;
    font-family: 'PTSansNarrowBold';
    padding-left: 8px !important;
    padding-top: 2px !important;
    line-height: 19px;
    font-size: 26px;
}

.start #themepic h2 {
    padding-top: 12px !important;
    color: #B6DAF3;
}

#themepic #pathfinder img {
    position: relative;
    left: 1px;
    top: -1px;
}

#themepic #logo {
    background-image: url('../images/logo.png');
    background-repeat: no-repeat;
    position: absolute;
    top: 49px;
    right: 6px;
    width: 182px;
    height: 115px;
    display: block;
}

#logo-print {
    display: none;
}

.start #themepic #logo {
    top: 79px;
    right: 10px;
}

#themepic #pathfinder {
    height: 50px;
    padding: 10px 18px;
    position: absolute;
    top: 30px;
    left: 17px;
    background-image: url('../images/themepic-flag-bg-repeat.png');
    font-size: 11px;
    color: #FFF;
    z-index: 100;
}

.start #themepic #pathfinder {
    width: 275px;
    height: 57px;
}

#themepic #pathfinder a.first {
    padding-left: 0px;
}

#themepic #pathfinder a {
    color: #FFF;
    font-size: 11px;
    text-decoration: none;
    padding: 0px 6px;
}

#themepic #pathfinder a:hover {
    text-decoration: underline;
}

#themepic #pathfinder h1 {
    color: #FFF;
    display: block;
    font-family: 'PTSansNarrowBold';
    text-transform: uppercase;
    font-size: 26px;
    margin: 0;
    padding: 0;
    margin-top: 1px;
}

#themepic #themepic-maske {
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 100;
    background-image: url('../images/themepic-mask.png');
    height: 118px;
    width: 770px;
}

.start #themepic #themepic-maske {
    background-image: url('../images/themepic-mask-start.png');
    background-position: top;
    height: 103px;
    width: 980px;
}

#content {
    position: relative;
    padding: 0px 24px 60px 24px;
    background-color: #FFF;
    font-size: 14px;
    line-height: 18px;
    color: #232323;
    z-index: 101;
}

h1,
h2 {
    font-family: 'PTSansNarrowBold';
    color: #008D37;
    font-size: 22px;
    margin: 0;
    padding: 7px 0 21px;
}

h2 {
    color: #005CA1;
}

h3 {
    margin: 0px;
    padding: 0;
}

h3 a {
    font-family: Arial, Helvetica, sans-serif;
    color: #008D37 !important;
    background-image: url('../images/h3.png');
    background-repeat: no-repeat;
    background-position: 0px;
    padding-left: 15px;
    text-decoration: none;
    font-weight: normal;
    font-size: 14px;
}

h4 {
    font-family: 'Arial';
    font-size: 14px;
    color: #008D37;
    margin: 0;
    padding: 0;
    padding-bottom: 9px;
}

#vereinsdatenbank {
    border-bottom: 1px solid #C5DEF2;
}

.entry {
    border-top: 1px solid #C5DEF2;
    padding: 14px 12px 11px 7px;
    background-color: #FFF;
}

.entry.blue {
    background-color: #E9F2F9;
}

.info-clmn {
    float: left;
    width: 539px;
    border-right: 1px solid #C5DEF2;
}

.left-clmn {
    float: left;
    width: 241px;
    height: 100%;
    border-right: 1px solid #C5DEF2;
    padding-bottom: 3px;
}

.middle-clmn {
    float: left;
    padding-left: 11px;
    width: 286px;
    height: 100%;
    padding-bottom: 3px;
}

.middle-clmn a {
    text-decoration: none;
    color: #008D37;
}

.link-clmn {
    float: left;
    width: 141px;
    height: 100%;
    padding-left: 9px;
}

.link-clmn a {
    display: block;
    border-bottom: 1px solid #C5DEF2;
    color: #005CA1;
    text-decoration: none;
    background-repeat: no-repeat;
    padding-left: 25px;
    height: 29px;
    line-height: 29px;
}

.link-clmn a.goto-homepage {
    background-image: url('../images/icon-homepage.png');
    background-position: 0px 5px;
}

.link-clmn a.more-infos {
    background-image: url('../images/icon-info.png');
    background-position: 0px 6px;
    height: 26px;
    line-height: 26px;
}

.link-clmn a.show-map {
    background-image: url('../images/icon-map.png');
    background-position: 0px 7px;
    border: none;
}

table.blue-box {
    border-collapse: collapse;
    padding: 0px;
    width: 100%;
    text-align: center;
}

table.blue-box td {
    background-color: #BFDBF0;
    padding: 15px;
}

footer nav {
    padding: 25px 23px 23px 0;
    width: 957px;
    height: 272px;
    background-image: url('../images/footer-bg-repeat-x.png');
    background-repeat: repeat-x;
}

footer nav table {
    border-collapse: collapse;
    padding: 0px;
    width: 100%;
}

footer nav table td {
    padding: 0px 22px;
    border-right: 1px solid #C7DBEB;
    line-height: 15px;
    width: 147px;
}

footer nav table td.first {
    width: 165px;
    padding: 0 25px;
}

footer nav table td.last {
    border-right: 0px;
}

footer nav table td a {
    display: block;
    color: #005CA1 !important;
    font-size: 11px;
    text-decoration: none;
    padding-bottom: 1px;
}

footer nav td a:hover {
    color: #FFF !important;
}

footer nav table td a.footer-title {
    margin-bottom: 12px;
    display: block;
    text-shadow: 1px 1px 1px #FFF;
    line-height: 18px;
    padding-right: 30px;
    font-size: 16px;
    font-family: 'PTSansNarrowBold';
    text-transform: uppercase;
    font-weight: bold;
    color: #005CA1
}

footer nav table td a.footer-title:hover {
    color: #005CA1 !important;
}

article h3 {
    margin-bottom: 8px;
    line-height: 22px;
}

article {
    padding: 0px 5px;
}

article h3 a {
    font-family: 'PTSansNarrowBold';
    color: #008D37;
    font-size: 20px;
    padding: 0;
    background: none;
}

#footer-bottom {
    width: 980px;
    position: relative;
}

#copyright {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 28px;
    line-height: 28px;
    color: #BBD8EE;
    font-size: 11px;
    padding-right: 22px;
}

.search_form_right,
.search_form_left {
    float: left;
    width: 50%;
}

..search_form_right td {
    vertical-align: middle !important;
    padding: 5px 0;
}

.search_form_right td:first-child {
    width: 25px;
}

.search_form_right td:first-child input {
    position: relative;
    top: 2px;
}

.event-suggest td {
    padding: 5px 0;
}

.event-suggest td input[type=text] {
    border: 1px solid #CCC;
    width: 350px;
}

.event-suggest td textarea {
    border: 1px solid #CCC;
    width: 350px;
}

.teaserpager {
    float: right;
}

.teaserpager a {
    padding: 0 5px;
}

.teaserpager a.active {
    color: #000;
    font-weight: bold;
}

.search.pager .active {
    font-weight: bold;
}


/* Standard styles */

.clearer {
	clear: both;
}

#sitemap {

}

#sitemap .ebeneTop {
	font-weight: bold;
	font-size: 12px;
	margin: 10px 0 5px 0;
}

#sitemap div a {
	display: block;
	border-bottom: 1px #e2e2e2 solid;
	padding: 1px 3px 1px 0;
	font-weight: normal;
}

#sitemap div a.eebene {
	display: block;
	padding: 1px 3px 1px 3px;
	font-weight: bold;
}

#content ul ul, .content ul ul {
	margin: 0 0 0 15px;
	padding: 0;
	list-style-type: none;
}

#content ul ul ul, .content ul ul ul {
	margin: 0 0 0 30px;
	padding: 0;
	list-style-type: none;
}

#content ul ul ul ul, .content ul ul ul ul {
	margin: 0 0 0 45px;
	padding: 0;
	list-style-type: none;
}

#content ul ul ul ul ul, .content ul ul ul ul ul {
	margin: 0 0 0 60px;
	padding: 0;
	list-style-type: none;
}

#content ul ul ul ul ul ul, .content ul ul ul ul ul ul {
	margin: 0 0 0 75px;
	padding: 0;
	list-style-type: none;
}

#content ul, .content ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#content li, .content li {
	position: relative;
	background-image: url(../images/li.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding: 0 0 0 15px;
	margin: 0 0 5px 0;
}

#content ol, .content ol {
}

#content ol li, .content ol li {
	position: relative;
	background-image: none;
	padding: 0;
	margin: 0;
}

#captcha {
	background-image: url("../captcha.php");
	width: 100px;
}

/* !!! WebCMS-Teil / WYSIWYG !!! ANFANG */

.directedit {
	position: absolute;
	right: 0px;
	top: 0px;
    z-index: 100;
}

.content {
	font-size: 14px;
    line-height: 18px;
    color: #232323;
	padding: 10px;
	background-image: none !important;
	background-color: #fff !important;
}

.content a {
	color: #5692CC !important;
 	text-decoration: none !important;
}

.content table tr td {
	font-size: 14px;
}

.randleiste_1 {
	background-image: none;
	background-color: #fff !important;
}

/* !!! WebCMS-Teil / WYSIWYG !!! ENDE */

/**
* Templates
*/
 .search_header {
 	margin: 10px 0 10px 0;
 }

.search_header .search_btn {
	border: 1px #F40045 solid;
	background-image: none;
	background-color: #ECEBEB;
}

.search_body {
}

.search_body h3 {
    padding-bottom: 10px;
}

.search_body h1 {
    padding-bottom: 7px;
}

.search_body .left * a, .search_body .right * a{
	color: #000;
}

.search_body .categories {
	border-bottom: 1px #C2C2C2 solid;
	padding: 0 0 5px 0;
	margin: 0 0 10px 0;
}

.search_body .categories .list {
	float: left;
	padding: 0 0 0 5px;
}

.search_body .left {
	float: left;
}

.search_body .left_standalone {
	float: left;
	width: 100%;
	margin: 0 10px 0 0;
}

.search_body .left .article, .search_body .left_standalone .article {
	padding: 10px 0 5px 5px;
	border-bottom: 1px #C2C2C2 solid;
	margin: 0 10px 0 0;
}

.article h2 {
    padding-bottom: 5px;
}

.article h4 {
    font-weight: normal;
    font-size: 12px;
}

.search_body .right {
	float: left;
	width: 49%;
}

.search_body .right .prod {
	padding: 0 0 5px 5px;
	border-bottom: 1px #C2C2C2 solid;
}

.search_body .right .image {
	float: left;
}

.search_body .right .desc {
	float: left;
}

.img_left {
    border: 0 none;
    float: left;
    margin: 0 20px 20px 0;
}

.img_right {
    border: 0 none;
    float: right;
    margin: 0 0 20px 20px;
}

/* lightbox */

#fancybox-title,#fancybox-title-over {
    text-align: left;
    position: relative;
}

#fancybox-title span,#fancybox-title-over span {
    display: block;
}

#fancybox-title span.title,#fancybox-title-over span.title {
    font-weight: bold;
    font-size: 14px;
}


/* MessageStack */
#error {
	background-color: #ffe4e4;
	background-image: URL(../images/admin/error.jpg);
	background-position: 8px 8px;
	background-repeat: no-repeat;
	border: 1px solid #ff0000;
	padding: 10px 10px 10px 55px;
	color: #ff0000;
	margin-bottom: 15px;
}

#ok {
	background-color: #cbffc4;
	background-image: URL(../images/admin/ok.jpg);
	background-position: 8px 8px;
	background-repeat: no-repeat;
	border: 1px solid #3f9519;
	padding: 10px 10px 10px 55px;
	margin-bottom: 15px;
	color: #3f9519;
}

#info {
	background-color: #edf8fe;
	background-image: URL(../images/admin/info.jpg);
	background-position: 8px 8px;
	background-repeat: no-repeat;
	border: 1px solid #2d6bb4;
	padding: 10px 10px 10px 55px;
	color: #2d6bb4;
	margin-bottom: 15px;
}

#info li, #ok li, #error li {
	list-style: none;
}

.marquee {
    display: block;
    width: 100%;
}

.marquee > div {
    overflow: hidden;
}

.marquee .content-container {
    white-space: nowrap;
}

.marquee .content-container div {
    display: inline;
}

.start .rand-fblike {
    margin: 10px 0 0 10px;
}

.gastgebercolmns,
.servicecolumns {
    border-top: 1px solid #BFDBF0;
    padding: 19px 0;
}
.gastgebercolmns .no-border,
.servicecolumns .no-border {
    border-top: none;
}
.gastgebercolmns .cname,
.servicecolumns .cname {
    float: left;
    width: 10%;
    color: #1066A7;
    font-weight: bold;
    font-size: 16px;
}
.gastgebercolmns .cname .small,
.servicecolumns .cname .small {
    color: #1066A7;
    font-weight: normal;
    font-size: 12px;
}
.gastgebercolmns .centry,
.servicecolumns .centry {
    float: left;
    width: 90%;
}
.servicecolumns.services {
    border-bottom: 1px solid #BFDBF0;
}
#content .servicecolumns.services ul {
    margin-left: 25px;
}

.centry .gastgeber,
.centry .employee {
    padding: 0 0 15px;
    display: block;
    color: #000;
}

.gastgeber {
    margin-bottom: 20px;
}

.gastgeber .cname,
.employee .cname {
    width: 40%;
}
.gastgeber .centry,
.employee .centry {
    width: 60%;
    position: relative;
}
.sterne {
    position: absolute;
    top: 0px;
    right: 0px;
    color: #1066A7;
    /*text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;*/
    font-size: 20px;
    letter-spacing: 2px;
}
.headletters {
    padding: 0 0 21px 0;
}
.headletters a {
    display: block;
    float: left;
    width: 21px;
    text-align: center;
    background-color: #E9F2F9;
    line-height: 21px;
    margin: 0 3px 0 0;
    color: #1066A7;
}

.headletters a.active {
    font-weight: bold;
}

.pointer {
    cursor: pointer;
}

.details-table td:first-child {
    width: 160px;
}

.details-entry {
    position: relative;
}

.details-image {
    top: 0px;
    right: 10px;
    position: absolute;
}

#fancybox-content {
    background-color: #FFF !important;
}

#fancybox-content html {
    background-color: #FFF !important;
}

/**
 * Primary styles END
 */

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.no-display, .hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation: portrait) {

}

@media all and (orientation: landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; } */
}


@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter: none !important;
	-ms-filter: none !important; }
	a, a:visited { color: #444 !important; text-decoration: underline; }
	.ir a:after, a[href^="javascript: "]:after, a[href^="#"]:after { content: ""; }
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; }
	tr, img { page-break-inside: avoid; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3{ page-break-after: avoid; }
}
